{
    "version": "1.0.1",
    "metadata": {
        "type": "comicSeries",
        "publisher": "DC Comics",
        "imprint": null,
        "name": "Knight Terrors: Zatanna",
        "comicid": 152097,
        "year": 2023,
        "description_text": null,
        "description_formatted": null,
        "volume": null,
        "booktype": null,
        "age_rating": null,
        "collects": null,
        "ComicImage": "https://comicvine.gamespot.com/a/uploads/scale_large/11/110017/9013022-wwww.jpg",
        "total_issues": 1,
        "publication_run": "September 2023 - Present",
        "status": "Continuing"
    }
}